/usr/bin/cvm-benchclient
/usr/bin/cvm-chain
/usr/bin/cvm-checkpassword
/usr/bin/cvm-pwfile
/usr/bin/cvm-qmail
/usr/bin/cvm-testclient
/usr/bin/cvm-unix
/usr/bin/cvm-v1benchclient
/usr/bin/cvm-v1checkpassword
/usr/bin/cvm-v1testclient
/usr/bin/cvm-vmailmgr
/usr/bin/cvm-vmailmgr-local
/usr/bin/cvm-vmailmgr-udp
